/*
 ***** 页面：首页 *****
 * */
/******************************模块标题******************************/
.cm-title {
    padding-top: 50px;
    text-align: center;
}
.cm-title h3 {
    font-size: 34px;
    font-weight: bold;
}
.cm-title p {
    font-size: 16px;
    color: rgba(51,51,51,.2);
}
.cm-title i {
    margin: 0 auto;
    display: block;
    width: 1px;
    height: 34px;
    background-color: #ddd;
}
.cm-title em {
    margin: 0 auto;
    display: block;
    width: 9px;
    height: 9px;
    border: 2px solid #ff5900;
    border-radius: 50%;
}
.cm-title > div {
    margin-top: 15px;
    font-weight: bold;
    text-align: justify;
    text-indent: 2em;
}
.cm-title-white h3,
.cm-title-white > div {
    color: #fff;
}
.cm-title-white p {
    color: rgba(255,255,255,.2);
}
.cm-title-white i {
    background-color: #eae9e9;
}

@media screen and (max-width: 768px) {
    .cm-title {
        padding-top: 40px;
    }
    .cm-title h3 {
        font-size: 26px;
    }
    .cm-title p {
        font-size: 14px;
    }
}
/******************************banner轮播******************************/
/*轮播*/
.swiper-container {
    position: relative;
    width: 100%;
    min-height: 100px;
}
.swiper-slide {
    position: relative;
    width: 100%;
    min-height: 100px;
    overflow: hidden;
}
.swiper1 .swiper-slide .img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1031;
}
.swiper-button-prev {
    background-image: none!important;
    left: 32px!important;
}
.swiper-button-prev:before {
    content: '\e811';
    font-family: iconfont;
    font-size: 48px!important;
    color: rgba(255,255,255,.6);
}
.swiper-button-next {
    background-image: none!important;
    right: 48px!important;
}
.swiper-button-next:before {
    content: '\e61f';
    font-family: iconfont;
    font-size: 48px!important;
    color: rgba(255,255,255,.6);
}

/*点点点*/
#swiper1-pagination {
    bottom: 50px;
}
#swiper1-pagination .swiper-pagination-bullet {
    margin: 0 12px;
    width: 12px;
    height: 12px;
    background-color: rgba(255,255,255,.7);
}
#swiper1-pagination .swiper-pagination-bullet-active {
    background-color: #fa5a24;
}

@media screen and (max-width: 768px) {
    #swiper1-pagination {
        bottom: 10px;
    }
    #swiper1-pagination .swiper-pagination-bullet {
        margin: 0 8px;
        width: 8px;
        height: 8px;
    }
    .swiper-button-prev {
        left: 12px;
    }
    .swiper-button-next {
        right: 12px;
    }
    .swiper-button-prev:before,
    .swiper-button-next:before {
        font-size: 24px;
    }
}

/*视频*/
/*z4*/
.play-box {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 400px;
    margin-top: -120px;
    margin-left: -50%;
    z-index: 1034;
    text-align: center;
}
.play-box > img {
    margin-top: 120px;
    width: 64px;
    height: 64px;
}
/*z3*/
.play-mask {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .3);
    z-index: 1033;
}
/*z2*/
.play-poster {
    display: none!important;
    position: absolute;
    width: 100%;
    height: 100%!important;
    object-fit: cover;
    z-index: 1032;
}
/*z1*/
#videoID {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    object-fit: cover;
    z-index: 1031;
}
/*z5-pop-mask*/
.videoPOP-mask {
    z-index: 1035;
    background-color: rgba(0,0,0,1);
}
/*z6-pop-video*/
#videoPOP {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 700px;
    height: 525px;
    margin-top: -260px;
    margin-left: -350px;
    background-color: #000;
    object-fit: cover;
    z-index: 1036;
}
.videoPOP-768 {
    width: 350px!important;
    height: 262px!important;
    margin-top: -131px!important;
    margin-left: -175px!important;
}


@media screen and (max-width: 768px) {
    /*z4*/
    .play-box {
        margin-top: -100px;
    }
    .play-box h5 {
        font-size: 14px;
    }
    .play-box h1 {
        padding: 16px 0 8px;
        font-size: 40px;
        letter-spacing: 4px!important;
    }
    .play-box h3 {
        font-size: 18px;
        font-weight: normal;
    }
    .play-box > img {
        margin-top: 96px;
        width: 48px;
        height: 48px;
    }
    /*z2*/
    .play-poster {
        display: block!important;
    }

    /*z1*/
    #videoID {
        display: none;
    }

}



/******************************3张轮播******************************/
.swiper2 {
    margin-top: -10px;
    height: 450px;
}
.swiper2 .swiper-slide {
    padding: 50px 20px;
}
.swiper2 .cm-shadow-gray {
    padding: 0 15px;
    text-align: center;
    cursor: pointer;
}
.swiper2 .cm-shadow-gray img{
    margin-top: 40px;
    width: 70px;
    height: 70px;
}
.swiper2 img.sel{
    display: none;
}
.swiper2 .cm-shadow-gray > h3{
    margin: 30px 0 20px;
    font-size: 24px;
    font-weight: bold;
}
.swiper2 .cm-shadow-gray > div{
    font-size: 14px;
    line-height: 1.5;
    color: #777;
}
.swiper2 .cm-shadow-gray > .cm-btn-outline-gray{
    margin: 30px auto;
}

.swipe2-active {
    margin-top: -20px;
    padding: 20px 15px!important;
    border-top: 8px solid #FF5900!important;
}
.swipe2-active img.nor{
    display: none;
}
.swipe2-active img.sel{
    display: inline-block;
}
.swipe2-active em {
    background-color: #FF5900!important;
    color: #fff;
    border-top: 8px solid transparent!important;
    line-height: 28px!important;
}
.swiper2-button-prev {
    left: -60px!important;
}
.swiper2-button-prev:before {
    font-size: 32px;
    color: rgba(0,0,0,.1);
}
.swiper2-button-next {
    right: -48px!important;
}
.swiper2-button-next:before {
    font-size: 32px;
    color: rgba(0,0,0,.1);
}
@media screen and (max-width: 768px) {
    .swiper2-button-prev {
        left: -36px!important;
    }
    .swiper2-button-next {
        right: -16px!important;
    }
    .swiper2-button-prev:before,
    .swiper2-button-next:before {
        font-size: 24px;
    }
    .cm-p-b-100 {
        padding-bottom: 80px;
    }
}

/******************************module-3-MT媒体资源******************************/
.module-3-MT{
    position: relative;
    padding-bottom: 80px;
    overflow: hidden;
}
.module-3-MT-bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 120%;
    height: 100%;
    background: url("../images/banner_2.png")no-repeat center center;
    background-size: cover;
}
.MT-item h3 img {
    width: 70px;
    height: 70px;
}
.MT-item h3 span {
    margin: 0 15px;
    color: #ffffff;
    font-size: 26px;
    font-weight: bold;
    line-height: 70px;
}
.MT-item ul li {
    margin-bottom: 60px;
}
.MT-item ul li div.col-xs-9 {
    margin-left: 25px;
    padding-left: 25px;
    height: 130px;
}
.MT-item ul li:hover div.col-xs-9 {
    background-color: rgba(255,255,255,.1);
}
.MT-item ul li div.col-xs-9:before {
    content: "...";
    color: transparent;
    position: absolute;
    top: 10%;
    left: 0;
    width: 3px;
    height: 80%;
    border-radius: 2px;
    background: -webkit-linear-gradient(top, #FF5900, #E9722A);
    background: -o-linear-gradient(bottom, #FF5900, #E9722A);
    background: -moz-linear-gradient(bottom, #FF5900, #E9722A);
    background: linear-gradient(to bottom, #FF5900, #E9722A);
}

.MT-item ul li img {
    margin-top: 42px;
    width: 40px;
    height: 40px;
}
.MT-item ul li:hover img {
    transform: rotate(720deg);
}
.MT-item ul li h4 {
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
}
.MT-item ul li div.col-xs-9 div {
    margin-top: 10px;
    color: #999;
    font-size: 14px;
}
.MT-item ul li:hover div.col-xs-9 div {
    margin-left: 10px;
}

.MT-item-right img,
.MT-item-right span {
    float: right;
}
.MT-item-right ul li div.col-xs-9 {
    float: right;
}
.MT-item-right ul li h4 {
    text-align: right;
}
.MT-item-right ul li div.col-xs-9:before {
    left: auto;
    right: 0;
}
.MT-item-right ul li div.col-xs-9 {
    margin-left: auto!important;
    padding-left: auto!important;
    margin-right: 25px;
    padding-right: 25px;
}
@media screen and (max-width: 768px) {
    .cm-m-t-80 {
        margin-top: 40px;
    }
    .MT-item ul li {
        margin-bottom: 30px;
    }
    .MT-item-right {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .module-3-MT {
        padding-bottom: 50px;
    }
}


/******************************module-4-ZB资本运营******************************/
.module-4-ZC {
    position: relative;
    height: 1100px;
    overflow: hidden;
}
.circle-box > div,
.circle-box > img,
ul.circle-text {
    position: absolute;
    top: 60%;
    left: 50%;
}
.circle-box .img1 {
    width: 1700px;
    height: 1700px;
    margin-top: -850px;
    margin-left: -850px;
}

.circle-box .img2 {
    width: 330px;
    height: 330px;
    margin-top: -165px;
    margin-left: -165px;
    -webkit-animation: loadRotate 4s linear infinite;
    -webkit-animation-fill-mode: both;
}
@-webkit-keyframes loadRotate{
    from{
        -webkit-transform:rotateZ(0deg);
    }
    to{
        -webkit-transform:rotateZ(360deg);
    }
}
@keyframes loadRotate{
    from{
        transform:rotateZ(0deg);
    }
    to{
        transform:rotateZ(360deg);
    }
}
.circle-box .img3 {
    width: 600px;
    height: 600px;
    margin-top: -300px;
    margin-left: -300px;
    -webkit-animation: loadRotate2 6s linear infinite;
    -webkit-animation-fill-mode: both;
}
@-webkit-keyframes loadRotate2{
    from{
        -webkit-transform:rotateZ(0deg);
    }
    to{
        -webkit-transform:rotateZ(-360deg);
    }
}
@keyframes loadRotate2{
    from{
        transform:rotateZ(0deg);
    }
    to{
        transform:rotateZ(-360deg);
    }
}
ul.circle-text {
    width: 1400px;
    height: 90px;
    margin-top: -35px;
    margin-left: -700px;
}
ul.circle-text li {
    float: left;
    width: 33.333%;
    font-size: 36px;
    font-weight: bold;
    color: #FF5900;
    text-align: center;
}
@media screen and (max-width: 768px) {
    .module-4-ZC {
        height: 1050px!important;
    }
    .circle-box > img,
    ul.circle-text {
        position: absolute;
        top: 60%;
    }
    .circle-box .img1 {
        width: 1000px;
        height: 1000px;
        margin-top: -500px;
        margin-left: -500px;
    }
    .circle-box .img2 {
        width: 200px;
        height: 200px;
        margin-top: -100px;
        margin-left: -100px;
    }
    .circle-box .img3 {
        width: 400px;
        height: 400px;
        margin-top: -200px;
        margin-left: -200px;
    }
    ul.circle-text {
        top: 15%;
    }
    ul.circle-text li {
        float: none;
        width: 100%;
        font-size: 24px;
        margin: 210px 0;
    }
}

/******************************module-5-ZX企业资讯******************************/
.module-5-ZX{
    position: relative;
    padding-bottom: 80px;
    overflow: hidden;
}
.module-5-ZX-bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 120%;
    height: 100%;
    background: url("../images/banner_2.png")no-repeat center center;
    background-size: cover;
}
.ZX-ul li {
    margin-bottom: 10px;
}
.ZX-ul li > div {
    margin-bottom: 30px;
    width: 96%;
    margin-left: 2%;
}
.ZX-ul li img {
    display: block;
    width: 100%;
    height: 260px;
    object-fit: cover;
}
.ZX-ul li h3 {
    margin-top: 20px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
.ZX-ul li em {
    margin-top: 10px;
    display: block;
    width: 26px;
    height: 4px;
    background-color: #FC6520;
}
.ZX-ul li:hover em {
    width: 100px;
}
.ZX-ul li .con {
    margin-top: 10px;
    padding-bottom: 20px;
    font-size: 14px;
    color: #999;
    border-bottom: 1px dashed transparent;
}
.ZX-ul li:hover .con {
    border-bottom: 1px dashed rgba(255,255,255,.2);
}
@media screen and (max-width: 768px) {
    .module-5-ZX .cm-m-t-40 {
        margin-top: 0;
    }
    .module-5-ZX {
        padding-bottom: 40px;
    }
}

/******************************module-6-US加入我们******************************/
.module-6-US {
    padding-bottom: 100px;
    width: 100%;
    background: url("../images/banner_4.png") no-repeat center top;
    background-size: 100% auto;
}
.module-6-US .col-md-5 {
    padding: 80px 25px;
}
.module-6-US .col-md-5 em {
    display: block;
    width: 33px;
    height: 5px;
    background-color: #FA5923;
    border-radius: 1px;
}
.module-6-US .col-md-5 span {
    width: 107px;
    height: 38px;
    line-height: 38px;
}
.module-6-US .col-sm-5 span:hover {
    background-color: #FA5923;
    color: #fff;
    border: transparent;
}
.module-6-US .col-md-7 {
    padding: 80px 0 25px 0;
    text-align: center;
}
.us-box {
    position: relative;
    margin: 0 auto;
    width: 443px;
    height: 388px;
    background: url("../images/us_1.png") no-repeat center center;
    background-size: 100% 100%;
}
.us-ul li {
    position: absolute;
    width: 150px;
    height: 150px;
    border: 6px solid #FA5923;
    border-radius: 50%;
}
.us-ul li > div {
    position: absolute;
    width: 138px;
    height: 138px;
    border: 8px solid #EFF2F7;
    text-align: center;
    border-radius: 50%;
    background-color: #fff;
}
.us-ul li:hover div {
    transform: scale(1.2);
}
.us-ul li.li-1 {
    top: 240px;
    left: -30px;
    transform: scale(0.85);
}
.us-ul li.li-2 {
    top: 25px;
    left: -50px;
    transform: scale(0.6);
}
.us-ul li.li-3 {
    top: -80px;
    left: 145px;
    transform: scale(0.7);
}
.us-ul li.li-4 {
    top: 40px;
    left: 350px;
    transform: scale(0.7);
}
.us-ul li.li-5 {
    top: 280px;
    left: 300px;
    transform: scale(0.8);
}
@media screen and (max-width: 768px) {
    .module-6-US {
        padding-bottom: 40px;
    }
    .module-6-US .col-md-5 {
        padding: 40px 25px;
    }
    .module-6-US .col-sm-5 span {
        margin: 40px auto 0;
    }
    .module-6-US .cm-shadow-gray {
        margin-top: 230px!important;
    }
    .module-6-US .row {
        margin: 0 5px;
    }
    .module-6-US .col-md-7 {
        padding: 40px 0 0 0;
    }
    .us-box {
        margin: 0 auto;
        width: 310px;
        height: 271px;
        background: url("../images/us_1.png") no-repeat center center;
        background-size: 100% 100%;
    }
    .us-ul li.li-1 {
        top: 160px;
        left: -40px;
        transform: scale(0.6);
    }
    .us-ul li.li-2 {
        top: 0px;
        left: -40px;
        transform: scale(0.5);
    }
    .us-ul li.li-3 {
        top: -60px;
        left: 80px;
        transform: scale(0.45);
    }
    .us-ul li.li-4 {
        top: 20px;
        left: 210px;
        transform: scale(0.5);
    }
    .us-ul li.li-5 {
        top: 180px;
        left: 190px;
        transform: scale(0.55);
    }
    .module-6-US .col-md-7 p.cm-m-t-60 {
        margin-top: 60px;
    }
}



/******************************module-7-AB关于我们******************************/
.module-7-AB{
    position: relative;
    overflow: hidden;
    background: url(../images/banner_4.png) no-repeat center top;
    background-size: cover;
}
.module-7-AB-bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 120%;
    height: 40%;
    background: url("../images/banner_5.png")no-repeat top center;
    background-size: cover;
}
@media screen and (max-width: 768px) {
    .module-7-AB-bg{
        height: 68%;
    }
}
.module-7-AB .bg {
    position: relative;
    margin: 0 auto;
    padding-bottom: 50px;
    width: 100%;
    background: url("../images/ab_1_none.png") no-repeat center center;
    background-size: 60% auto;
    text-align: center;
}
.module-7-AB .bg .logo {
    margin-top: 30px;
    width:450px;
}
.module-7-AB .bg .name-box {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 54px;
    margin-top: -52px;
    margin-left: -50%;
}
.module-7-AB .bg .name-box .name1 {
    width: 286px;
    height: 54px;
}
.module-7-AB .bg .name-box .name2 {
    width: 217px;
    height: 54px;
}
.module-7-AB-ul {
    padding-bottom: 100px;
    margin: 0 auto;
    width: 1180px;
}
.module-7-AB-ul li {
    position: relative;
    float: left;
    padding: 90px 35px 0;
    width: 236px;
    height: 261px;
    background: url("../images/ab_5.png") no-repeat center center;
    background-size: contain;
    text-align: center;
}
.module-7-AB-ul li.li-6 {
    margin-top: -60px;
    margin-left: 118px;
}
.module-7-AB-ul li.li-7 {
    margin-top: -60px;
}
.module-7-AB-ul li.li-8 {
    margin-top: -60px;
}
.module-7-AB-ul li h4 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}
.module-7-AB-ul li em {
    padding: 4px 10px;
    background-color: rgba(252, 90, 31, .7);
    border-radius: 50px;
    color: #fff;
}

.module-7-AB-ul li span {
    position: relative;
    font-style: normal;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    line-height: 36px;
    text-align: center;
    background-color: rgba(252, 90, 31, .7);
    color: #fff;
    cursor: pointer;
}
.module-7-AB-ul li:hover em{
    transform: rotate3d(.6,1,.6,45deg);
    background-color: rgba(252, 90, 31, 1);
}

.module-7-AB-ul li span:hover {
    background-color: rgba(252, 90, 31, 1);
}
.module-7-AB-ul li span:hover i {
    display: block;
}
.module-7-AB-ul li span i:before {
    content: '\e6b0';
    font-family: iconfont;
    position: absolute;
    top: -12px;
    left: 10px;
    font-size: 19px;
    line-height: 1;
    color: rgba(0,0,0,.7);
    z-index: 1;
}
.module-7-AB-ul li span i {
    display: none;
    position: absolute;
    top: 45px;
    left: 0;
    padding: 5px 10px;
    min-width: 120px;
    max-width: 140px;
    font-style: normal;
    font-size: 12px;
    color: #fff;
    background-color: rgba(0,0,0,.7);
    border-radius: 4px;
    z-index: 1;
}
.module-7-AB-ul li span.left {
    position: absolute;
    left: 45px;
    bottom: 25px;
    z-index: 2;
}
.module-7-AB-ul li span.right {
    position: absolute;
    right: 45px;
    bottom: 25px;
    z-index: 1;
}
@media screen and (max-width: 768px) {
    .module-7-AB .bg {
        padding-bottom: 0;
        background-size: 100% auto;
    }
    .module-7-AB .bg .logo {
        transform: scale(0.75);
        margin-top: -20px;
    }
    .module-7-AB .bg .name-box {
        position: absolute;
        top: auto;
        bottom: -80px;
    }
    .module-7-AB .bg .name-box .name1,
    .module-7-AB .bg .name-box .name2{
        transform: scale(0.65);
    }
    .module-7-AB .bg .name-box .name1 {
        margin-left: -60px;
    }
    .module-7-AB .bg .name-box .name2 {
        margin-left: -30px;
    }
    .module-7-AB-ul {
        padding-top: 100px;
        width: 100%;
        text-align: center;
        padding-bottom: 40px;
    }
    .module-7-AB-ul li {
        float: none;
        margin: 0 auto!important;
    }
}



.module-3-MT-bg, .module-5-ZX-bg, .module-7-AB-bg {
    -webkit-animation: btnIn 8s linear infinite;
    animation: btnIn 8s linear infinite;
}

/******************************module-2-公司业务******************************/
.cm-p-b-100 {
    padding-bottom: 100px;
    width: 100%;
    background: url("../images/banner_4.png") no-repeat center top;
    background-size: 100% auto;
}